# Create a VPN endpoint group
# POST  /vpn/endpoint-groups
#"create_endpoint_group": "rule:regular_user"

# Update a VPN endpoint group
# PUT  /vpn/endpoint-groups/{id}
#"update_endpoint_group": "rule:admin_or_owner"

# Delete a VPN endpoint group
# DELETE  /vpn/endpoint-groups/{id}
#"delete_endpoint_group": "rule:admin_or_owner"

# Get VPN endpoint groups
# GET  /vpn/endpoint-groups
# GET  /vpn/endpoint-groups/{id}
#"get_endpoint_group": "rule:admin_or_owner"

# Create an IKE policy
# POST  /vpn/ikepolicies
#"create_ikepolicy": "rule:regular_user"

# Update an IKE policy
# PUT  /vpn/ikepolicies/{id}
#"update_ikepolicy": "rule:admin_or_owner"

# Delete an IKE policy
# DELETE  /vpn/ikepolicies/{id}
#"delete_ikepolicy": "rule:admin_or_owner"

# Get IKE policyies
# GET  /vpn/ikepolicies
# GET  /vpn/ikepolicies/{id}
#"get_ikepolicy": "rule:admin_or_owner"

# Create an IPsec policy
# POST  /vpn/ipsecpolicies
#"create_ipsecpolicy": "rule:regular_user"

# Update an IPsec policy
# PUT  /vpn/ipsecpolicies/{id}
#"update_ipsecpolicy": "rule:admin_or_owner"

# Delete an IPsec policy
# DELETE  /vpn/ipsecpolicies/{id}
#"delete_ipsecpolicy": "rule:admin_or_owner"

# Get IPsec policies
# GET  /vpn/ipsecpolicies
# GET  /vpn/ipsecpolicies/{id}
#"get_ipsecpolicy": "rule:admin_or_owner"

# Create an IPsec site connection
# POST  /vpn/ipsec-site-connections
#"create_ipsec_site_connection": "rule:regular_user"

# Update an IPsec site connection
# PUT  /vpn/ipsec-site-connections/{id}
#"update_ipsec_site_connection": "rule:admin_or_owner"

# Delete an IPsec site connection
# DELETE  /vpn/ipsec-site-connections/{id}
#"delete_ipsec_site_connection": "rule:admin_or_owner"

# Get IPsec site connections
# GET  /vpn/ipsec-site-connections
# GET  /vpn/ipsec-site-connections/{id}
#"get_ipsec_site_connection": "rule:admin_or_owner"

# Create a VPN service
# POST  /vpn/vpnservices
#"create_vpnservice": "rule:regular_user"

# Update a VPN service
# PUT  /vpn/vpnservices/{id}
#"update_vpnservice": "rule:admin_or_owner"

# Delete a VPN service
# DELETE  /vpn/vpnservices/{id}
#"delete_vpnservice": "rule:admin_or_owner"

# Get VPN services
# GET  /vpn/vpnservices
# GET  /vpn/vpnservices/{id}
#"get_vpnservice": "rule:admin_or_owner"

